.selection { margin:0 25px 0 25px; clear:both; z-index:0; }
.sections { background-color:transparent; text-align:center; font-size:0; position:relative; max-width:100%; margin:0; padding:0; border:0; display:inline-block; }
.sections .section { text-align:center; width:25%; margin:0 0 48px 0; padding:0; border:0; display:inline-block; }
.sections .section a { margin:0; padding:0 20px; display:block; border:0; }
.sections .section a img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1; max-width:100%; margin-bottom:20px; display:block; border:1px #ddd solid; }
.sections .section a:focus img, .sections .section a:hover img { filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -khtml-opacity:0.6; border:1px #ddd solid; }
.sections .section a p { color:#333; text-align:center; font-family:Helvetica, Arial, sans-serif; font-size:23px; font-style:normal; font-weight:normal; line-height:23px; border-bottom:1px #fff solid; display:inline; }
.sections .section a:focus p, .sections .section a:hover p { border-bottom:1px #333 solid; }

@media screen and (min-width:1281px) and (max-width:1680px) { .sections .section { width:33.333%; } }
@media screen and (min-width:1025px) and (max-width:1280px) { .sections .section { width:50%; } }
@media screen and (min-width:769px) and (max-width:1024px) { 
.selection { margin:0 15px; }
.sections .section { width:50%; } }
@media screen and (min-width:481px) and (max-width:768px) { 
.selection { margin:0; }
.sections .section { width:100%; } }
@media screen and (max-width:480px) { 
.selection { margin:0; }
.sections { margin-top:30px; }
.sections .section { width:100%; }
.sections .section a { padding:0 10px; } }
